---
apiVersion: v1
kind: Secret
metadata:
  name: notify-token
  namespace: flux-system
type: Opaque
stringData:
  token: "APMvTuncQJmm6vd"
---
apiVersion: notification.toolkit.fluxcd.io/v1beta3
kind: Provider
metadata:
  name: neon-vortex-notify
  namespace: flux-system
spec:
  type: generic
  address: https://notify.caffeinetux.com/message?token=APMvTuncQJmm6vd
